Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [day] [month] [year] [list]
Date: Wed, 3 May 2017 14:25:09 +0530 (IST)
From: P J P <ppandit@...hat.com>
To: oss security list <oss-security@...ts.openwall.com>
cc: YY Z <bigbird475958471@...il.com>
Subject: CVE-2017-8380 Qemu: scsi: megasas: out-of-bounds read in
 megasas_mmio_write

   Hello,

Quick Emulator(Qemu) built with the MegaRAID SAS 8708EM2 Host Bus Adapter 
emulation support is vulnerable to an out-of-bounds read access issue. It 
could occur while performing a MMIO write operation.

A privileged user inside guest could use this flaw to read host memory leading 
to potentially crash the Qemu process on the host.

Upstream patch:
---------------
   -> https://lists.gnu.org/archive/html/qemu-devel/2017-04/msg04147.html

Reference:
----------
   -> https://bugzilla.redhat.com/show_bug.cgi?id=1446577

This issue was reported by YY Z(researcher)

'CVE-2017-8380' assigned via -> http://cveform.mitre.org/

Thank you.
--
Prasad J Pandit / Red Hat Product Security Team
47AF CE69 3A90 54AA 9045 1053 DD13 3D32 FE5B 041F

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ